/* reset */
html,body,h1,h2,h3,h4,h5,h6,div,dl,dt,dd,ul,ol,li,p,blockquote,pre,hr,figure,table,caption,th,td,form,fieldset,legend,input,button,textarea,menu{margin:0;padding:0;}
header,footer,section,article,aside,nav,hgroup,address,figure,figcaption,menu,details{display:block;}
table{border-collapse:collapse;border-spacing:0;}
caption,th{text-align:left;font-weight:normal;}
html,body,fieldset,img,iframe,abbr{border:0;}
i,cite,em,var,address,dfn{font-style:normal;}
[hidefocus],summary{outline:0;}
li{list-style:none;}
h1,h2,h3,h4,h5,h6,small{font-size:100%;}
sup,sub{font-size:83%;}
pre,code,kbd,samp{font-family:inherit;}
q:before,q:after{content:none;}
textarea{overflow:auto;resize:none;}
label,summary{cursor:default;}
a,button{cursor:pointer;}
h1,h2,h3,h4,h5,h6,em,strong,b{font-weight: 700;}
del,ins,u,s,a{text-decoration:none;}
body,textarea,input,button,select,keygen,legend{font:14px/1.14 Arial,'Microsoft YaHei',SimSun,HELVETICA; color:#4F4F4F; outline:0;}
body{background: #FFF;}
a{color: #000;}
a:hover{color: #23539B;}
.fh{width:100%; height:200px}
.tjbtn{ width:90px; height:30px; border:0; cursor:pointer; background:url(tj.gif) no-repeat}
/* public */
.clearfix:after, .wrap:after, .row:after{clear: both; display: block; visibility: hidden; height: 0; line-height: 0; content: '';}
.clearfix, .wrap, .row{zoom: 1;}
.fl{float: left;}
.fr{float: right;}
.hide{display: none;}
.wrap{width: 1200px; margin: 0 auto;}

.header{position: relative;}
.menu{display: none;}
.logo{float: left; width: 230px; height: 60px; padding: 15px 0;}
.logo img{width: 230px; height: 60px;}
.nav{position: relative; display: inline; float: left; height: 90px; margin-left: 20px; z-index: 10;}
.nav li{position: relative; float: left; line-height: 90px; font-size: 16px; padding: 0 28px; z-index: 10;}
.nav .on{background: url('nav_on.gif') no-repeat center bottom;}

.regBtn{float: right; width: 102px; height: 34px; line-height: 34px; text-align: center; background: #23539D; color: #FFF; font-size: 16px; margin-top: 28px; border-radius: 4px;}
a:hover.regBtn{color: #FFF;}

.banner{position:relative; width: 100%; height: 380px; overflow:hidden;}
.banner .hd{position: absolute; right: 0; bottom: 0; z-index:1; width: 100%; height: 18px; text-align: center; overflow:hidden;}
.banner .hd ul li{display: inline-block; *display: inline; margin: 0 5px; width:18px; height:18px; line-height: 18px; text-align:center; background:#CCC; cursor:pointer; border-radius: 50%; text-indent: 20px; overflow: hidden;}
.banner .hd ul li.on{background:#0579FF;}
.banner .bd{position:absolute; left: 50%; top: 0; margin-left: -960px; width: 1920px; height: 350px; z-index:0;}
.banner .bd li{zoom:1; vertical-align:middle;}
.banner .bd img{width: 100%; display:block;}

.row{background-color: #F0F4F7;}
.white{background-color: #FFF;}
.text-c{text-align: center;}
.fz20{font-size: 20px;}
.txtCon{width: 740px;}
.txtCon h2{font-size: 32px; font-weight: 400; color: #3158A3; margin: 40px 0; text-align: center;}
.txtCon p{line-height: 36px; margin-bottom: 60px;}
.row-con{width: 550px; padding: 0 30px; margin-top: 60px; margin-bottom: 50px;}
.row-con h3{font-size: 24px; color: #1B1B1B; margin-bottom: 45px;}
.row-con p{font-size: 16px; height: 196px;  line-height: 28px; color: #666; text-align: justify; overflow: hidden;}
.row-con .btns{margin-top: 28px;}
.row-con .btns .fl{float: right;}
.row-con .btns a{width: 100px; height: 30px; line-height: 30px; text-align: center; background: #33619F; color: #FFF; margin-left: 20px;}

.footer{background: #2F383D; color: #FFF; padding: 30px 0 40px; overflow: hidden;}
.footer p{line-height: 30px;}
.footer a{color: #FFF; margin: 0 10px;}
.footer a:hover{text-decoration: underline;}
.footer span{margin: 0 10px;}
.footer img{margin-bottom: 12px;}
.footer .txtBox{float: left; display: inline; text-align: center; margin-left: 155px;}
.footer .ewm{float: left; display: inline; margin-left: 30px; margin-top: 48px;}
.footer .ewm img{height: 80px; margin-bottom: 0; vertical-align: middle;}

.slideBox{width: 455px; padding: 50px 26px 70px; position:relative;}
.slideBox .hd{width: 405px; height:15px; overflow:hidden; position: absolute; left: 26px; bottom: 40px; z-index:1;}
.slideBox .hd ul{overflow:hidden; zoom:1; text-align: center;}
.slideBox .hd ul li{display: inline-block; *display: inline; margin: 0 6px; width:15px; height:15px; line-height:14px; text-align:center; background:#CCC; cursor:pointer; border-radius: 50%; text-indent: 20px; overflow: hidden;}
.slideBox .hd ul li.on{background:#0579FF;}
.slideBox .bd{position:relative; height:100%; z-index:0;}
.slideBox .bd li{zoom:1; vertical-align:middle;}
.slideBox .bd img{display:block; width: auto; height: 306px;}
.slideBox .prev,
.slideBox .next{display: none; position:absolute; left: 0; top:50%; margin-top:-25px; width:18px; height:40px; background:url(slider-arrow.png) -55px 5px no-repeat; filter:alpha(opacity=80);opacity:0.8;}
.slideBox .next{left:auto; right: 0; background-position: 0 5px;}
.slideBox .prev:hover,
.slideBox .next:hover{filter:alpha(opacity=100);opacity:1;}
.slideBox .prevStop{display:none;}
.slideBox .nextStop{display:none;}
.arrow{position: absolute; left: 0; top: 0; width: 273px; height: 100%;}
.arrow-r{left: auto; right: 0;}

.sort{display: none; position: absolute; top:90px; left: 0; width: 100%; padding: 50px 0; z-index: 10; background: #F0F4F7;filter: Alpha(opacity=80);-moz-opacity:0.8;opacity:0.8;}
.sort .item{display: none; margin: 0 -66px; overflow: hidden;}
.sort dl{float: left; width: 200px; margin: 0 66px;}
.sort dt{font-size: 22px; color: #333; margin-bottom: 15px;}
.sort dd a{display: block; font-size: 16px; height: 30px; line-height: 30px; color: #333;}
.sort dd a:hover{color: #0579FF;}

.casePic .tit{margin-top: 20px; margin-bottom: 40px; text-align: center;}
.casePic .tit h2{font-size: 32px; color: #265FA6; font-weight: 400; margin-bottom: 20px;}
.casePic .tit p{color: #666; font-size: 26px;}

.multipleColumn{overflow:hidden; width: 1005px; padding: 0 97px;  position:relative;}
.multipleColumn .hd .prev,.multipleColumn .hd .next{position: absolute; left: 35px; top: 50%; margin-top: -28px; display:block; width:28px; height:56px; overflow:hidden; cursor:pointer; background:url("arrow.png") no-repeat;}
.multipleColumn .hd .next{left: auto; right: 35px; background-position: -32px 0;}
.multipleColumn .bd{padding:10px; overflow:hidden;  }
.multipleColumn .bd ul{overflow:hidden; zoom:1; width: 1005px; float:left; _display:inline;}
.multipleColumn .bd ul li{margin: 0 8px 15px; float:left; _display:inline; overflow:hidden; text-align:center;}
.multipleColumn .bd ul li .pic{text-align:center;}
.multipleColumn .bd ul li .pic img{width:185px; height:65px; display:block; padding:2px;}
.picLeft{display: none;}

.caseList{width: 950px; margin: 30px auto 0;}
.caseList li{background: url('dot.gif') no-repeat 8px center; height: 40px; line-height: 40px; border-bottom: 1px dotted #DDD; text-indent: 22px;}
.caseList .company{float: left; width: 500px; white-space: nowrap; text-overflow: ellipsis; overflow: hidden;}
.caseList .date{float: right; margin-right: 8px; display: inline;}
.page{text-align: center; margin: 30px 0;}
.page em{color: #F00; font-weight: 400;}
.page span, .page a{margin-left: 15px;}
.page span{color: #999;}
.page-ipt{border: 1px solid #CCC; width: 42px; height: 22px; line-height: 22px; text-indent: 8px;}
.page-btn{border: 1px solid #CCC; background: #F2F2F2; height: 24px; vertical-align: middle; margin-top: -2px; margin-left: 6px; width: 48px; border-radius: 3px;}

.proCon{padding-top: 40px; width: 1400px; margin: 0 auto; text-align: center;}
.proCon h2{font-size: 28px; color: #265FA6; font-weight: 400; margin-bottom: 20px;}
.proCon p{font-size: 22px ;color: #555; text-align: left; line-height: 1.8;}
.proCon img{max-width: 100%; height: auto; margin: 15px 0;}

.course{text-align: center; margin-top: 30px;}
.course h2{font-size: 32px; color: #265FA6; font-weight: 400;}
.tplist li{overflow: hidden; text-align: left; margin-bottom: 50px;}
.tplist img{float: left; margin-right: 15px;}
.tplist h4{font-size: 20px; font-weight: 400; color: #222;}
.tplist p{line-height: 24px; max-height: 96px; margin: 8px 0; overflow: hidden;}
.tplist a.download{display: inline-block; width: 100px; height: 30px; text-align:center; line-height: 30px; background: #207DC2; color: #FFF;}
.courselist{margin-top: 40px; margin-left: -40px;}
.courselist li{float: left; width: 560px; margin-left: 40px;}
.courselist img{width: 300px; height: 167px;}

.swiper-container {
  margin: 0 auto;
  position: relative;
  overflow: hidden;
  /* Fix of Webkit flickering */
  z-index: 1;
}
.swiper-container-no-flexbox .swiper-slide {
  float: left;
}
.swiper-container-vertical > .swiper-wrapper {
  -webkit-box-orient: vertical;
  -moz-box-orient: vertical;
  -ms-flex-direction: column;
  -webkit-flex-direction: column;
  flex-direction: column;
}
.swiper-wrapper {
  position: relative;
  width: 100%;
  height: 100%;
  z-index: 1;
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-transition-property: -webkit-transform;
  -moz-transition-property: -moz-transform;
  -o-transition-property: -o-transform;
  -ms-transition-property: -ms-transform;
  transition-property: transform;
  -webkit-box-sizing: content-box;
  -moz-box-sizing: content-box;
  box-sizing: content-box;
}
.swiper-container-android .swiper-slide,
.swiper-wrapper {
  -webkit-transform: translate3d(0px, 0, 0);
  -moz-transform: translate3d(0px, 0, 0);
  -o-transform: translate(0px, 0px);
  -ms-transform: translate3d(0px, 0, 0);
  transform: translate3d(0px, 0, 0);
}
.swiper-container-multirow > .swiper-wrapper {
  -webkit-box-lines: multiple;
  -moz-box-lines: multiple;
  -ms-flex-wrap: wrap;
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap;
}
.swiper-container-free-mode > .swiper-wrapper {
  -webkit-transition-timing-function: ease-out;
  -moz-transition-timing-function: ease-out;
  -ms-transition-timing-function: ease-out;
  -o-transition-timing-function: ease-out;
  transition-timing-function: ease-out;
  margin: 0 auto;
}
.swiper-slide {
  -webkit-flex-shrink: 0;
  -ms-flex: 0 0 auto;
  flex-shrink: 0;
  width: 100%;
  height: 100%;
  position: relative;
}
/* Pagination Styles */
.swiper-pagination {
  position: absolute;
  text-align: center;
  -webkit-transition: 300ms;
  -moz-transition: 300ms;
  -o-transition: 300ms;
  transition: 300ms;
  -webkit-transform: translate3d(0, 0, 0);
  -ms-transform: translate3d(0, 0, 0);
  -o-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
  z-index: 10;
}
.swiper-pagination.swiper-pagination-hidden {
  opacity: 0;
}
.swiper-pagination-bullet {
  width: 12px;
  height: 12px;
  display: inline-block;
  border-radius: 100%;
  background: #000;
  opacity: 0.2;
}
button.swiper-pagination-bullet {
  border: none;
  margin: 0;
  padding: 0;
  box-shadow: none;
  -moz-appearance: none;
  -ms-appearance: none;
  -webkit-appearance: none;
  appearance: none;
}
.swiper-pagination-clickable .swiper-pagination-bullet {
  cursor: pointer;
}
.swiper-pagination-white .swiper-pagination-bullet {
  background: #fff;
}
.swiper-pagination-bullet-active {
  opacity: 1;
  background: #007aff;
}
.swiper-pagination-white .swiper-pagination-bullet-active {
  background: #fff;
}
.swiper-pagination-black .swiper-pagination-bullet-active {
  background: #000;
}
.swiper-container-vertical > .swiper-pagination {
  right: 10px;
  top: 50%;
  -webkit-transform: translate3d(0px, -50%, 0);
  -moz-transform: translate3d(0px, -50%, 0);
  -o-transform: translate(0px, -50%);
  -ms-transform: translate3d(0px, -50%, 0);
  transform: translate3d(0px, -50%, 0);
}
.swiper-container-vertical > .swiper-pagination .swiper-pagination-bullet {
  margin: 5px 0;
  display: block;
}
.swiper-container-horizontal > .swiper-pagination {
  bottom: 10px;
  left: 0;
  width: 100%;
}
.swiper-container-horizontal > .swiper-pagination .swiper-pagination-bullet {
  margin: 0 5px;
}
.swiper-container {width: 100%; height: 100%;}
.swiper-slide{text-align: center; font-size: 18px; background: #fff; display: -webkit-box; display: -ms-flexbox; display: -webkit-flex; display: flex; -webkit-box-pack: center; -ms-flex-pack: center; -webkit-justify-content: center; justify-content: center; -webkit-box-align: center; -ms-flex-align: center; -webkit-align-items: center; align-items: center;}
.swiper-slide img{width: 100%;}

.nav1, .page1, .swiper-container{display: none;}

.tlist1{width: 1400px;}
.tlist1  li{border-bottom: 1px dotted #DDD; padding-bottom: 10px;}
.tlist1 .tit{height: 30px; line-height: 30px; margin-top: 8px;}
.tlist1 .tit a{float: left; font-size: 16px;}
.tlist1 .date{float: right; color: #999;}
.tlist1 p{line-height: 24px; max-height: 48px; text-align: justify; overflow: hidden;}

.pro_con{width: 1400px; margin-top: 30px;}
.pro_con h2{font-size: 28px; text-align: center; line-height: 40px;}
.pro_con .info{text-align: center; border-bottom: 1px solid #DDD; margin-top: 12px; padding-bottom: 10px;}
.pro_con .info span{margin: 0 15px;}
.nrBox{line-height: 28px; padding-top: 15px;}
.nrBox a{color: #F00;}
.nrBox img{max-width: 100%; height: auto;}
.pro_con .next{padding: 30px 0; margin-left: -50px;}
.pro_con .next span{max-width: 475px; margin-left: 50px; white-space: nowrap; text-overflow: ellipsis; overflow: hidden;}

.rjjl_con{width: 1400px; margin-top: 40px; margin-bottom: 30px;}
.rjjl_con .hd{height: 36px; border-bottom: 1px solid #DDD; padding-bottom: 15px;}
.rjjl_con .hd .ipt{float: left; width: 300px; height: 34px; line-height: 34px; border: 1px solid #CCC; border-radius: 3px 0 0 3px; border-right: 0; text-indent: 34px; background: url('search.gif') no-repeat 6px center;}
.rjjl_con .hd .btn{float: left; border: 0; background: #32A7FC; width: 65px; height: 36px; font-size: 16px; color: #FFF; border-radius: 0 3px 3px 0; cursor: pointer;}
.rjjl_con .hd a{float: left; margin-left: 20px; display: inline; height: 36px; line-height: 36px; background: #FF812B; padding: 0 15px; border-radius: 3px; color: #FFF;}
.rjjl_con dl{margin-top: 20px;}
.rjjl_con dt{height: 46px; line-height: 46px; background: #F5F5F5; text-indent: 15px;}
.rjjl_con dt h3{float: left; font-size: 18px;}
.rjjl_con dt span{float: right; display: inline; margin-right: 15px;}
.rjjl_con dd .tit{margin: 15px 0; font-size: 16px; text-indent: 15px;}
.reply{border: 1px solid #DDD; background: #FAFAFA; padding: 20px;}
.reply strong{font-size: 16px;}
.reply p{line-height: 24px; margin: 10px 0; color: #F80;}
.reply span{color: #999;}

.tlist1 h2{font-size: 32px; line-height: 38px; color: #265FA6; font-weight: 400; text-align: center; margin: 30px 0 15px;}
.help_search{border-bottom: 1px solid #DDD; padding-bottom: 15px; overflow: hidden;}
.help_search .ipt{float: left; width: 300px; height: 34px; line-height: 34px; border: 1px solid #CCC; border-radius: 3px 0 0 3px; border-right: 0; text-indent: 34px; background: url('search.gif') no-repeat 6px center;}
.help_search .btn{float: left; border: 0; background: #32A7FC; width: 65px; height: 36px; font-size: 16px; color: #FFF; border-radius: 0 3px 3px 0; cursor: pointer;}
.help_search a{float: left; margin-left: 20px; display: inline; height: 36px; line-height: 36px; background: #FF812B; padding: 0 15px; border-radius: 3px; color: #FFF;}

.contact{width: 1400px; margin-top: 40px; margin-bottom: 30px;}
.contact h2{font-size: 28px; text-align: center;}
.contact ul{margin: 15px 0;}
.contact li{line-height: 30px; line-height: 30px; font-weight: 700; font-size: 16px;}
.contact img{max-width: 100%; height: auto;}

.login{width: 350px; margin: 40px auto;}
.login h2{font-size: 30px; text-align: center; font-weight: 400; margin-bottom: 20px;}
.login p{height: 36px; padding: 12px 0;}
.login .ipt{width: 350px; height: 34px; line-height: 34px; border: 1px solid #CCC; border-radius: 3px; text-indent: 12px;}
.login .yzm{width: 120px!important;}
.login img{height: 36px; vertical-align: middle; margin-top: -2px; margin-left: 10px;}
.login p a{margin-left: 15px; color: blue; text-decoration: underline;}
.login .btn{width: 123px; height: 34px; background: #23539D; border: 0; color: #FFF; border-radius: 3px; cursor: pointer;}
.login .red{color: #F00;}
.register .ipt{width: 340px;}
.register p{height: auto;}
.register p em{margin-left: 3px; color: red;}
.register p span{display: block; font-size: 12px; margin-top: 8px; color: #666;}

.user{width: 1000px; margin: 30px auto;}
.tabTit{width: 700px; height: 34px; margin: 0 auto;}
.tabTit a{float: left; display: inline; margin: 0 10px; width: 120px; height: 34px; line-height: 34px; text-align: center; background: #23539D; color: #FFF; border-radius: 4px; cursor: pointer; overflow: hidden;}
.tabTit span{display: block;}
.tabTit .on{background: #F60;}
.user .info{width: 360px; margin: 30px auto 0;}
.user .info p{padding: 10px 0;}
.user .info .ipt{width: 288px; height: 32px; line-height: 32px; border: 1px solid #DDD; text-indent: 8px;}
.user .info .btn{width: 123px; height: 32px; background: #23539D; border: 0; color: #FFF; border-radius: 3px; cursor: pointer; margin-left: 68px;}

.user .password{width: 360px; margin: 30px auto 0;}
.user .password p{padding: 10px 0;}
.user .password .ipt{width: 288px; height: 32px; line-height: 32px; border: 1px solid #DDD; text-indent: 8px;}
.user .password .btn{width: 123px; height: 32px; background: #23539D; border: 0; color: #FFF; border-radius: 3px; cursor: pointer; margin-left: 68px;}

.question{margin-top: 30px;}
.user-search{height: 34px;}
.user-search span{overflow: hidden;}
.user-search em{float: left; font-weight: 400; line-height: 34px;}
.user-search .ipt{float: left; width: 200px; height: 32px; line-height: 32px; border: 1px solid #DDD; text-indent: 8px;}
.user-search .btn{float: left; display: inline; width: 80px; height: 34px; background: #23539D; border: 0; color: #FFF; border-radius: 3px; cursor: pointer; margin: 0 15px;}
.user-search select{float: left; height: 34px; line-height: 34px; border: 1px solid #DDD;}
.user-search a{float: left; display: inline; width: 80px; height: 34px; line-height: 34px; background: #f60; text-align: center; border-radius: 3px; color: #FFF; margin-left: 15px;}
.question table{width: 100%; border: 1px solid #CCC; margin-top: 20px; background: #F8F8F8;}
.question th{background: #E0E0E0;}
.question th, .question td{border: 1px solid #CCC; text-align: center; padding: 10px; line-height: 26px;}
.textleft{text-align: left!important;}
.question td .red{color: #F00;}
.question td .green{color: green;}
.question td .gray{color: #666;}
.question td  span{margin: 0 3px;}

.mysoft{width: 100%; margin-top: 30px;}
.mysoft li{height: 36px; line-height: 36px; border-bottom: 1px dotted #CCC;}
.mysoft li span{float: left; display: inline; margin-right: 20px;}
.mysoft li .tit{width: 465px; color: #23539B;}
.mysoft li .price{width: 140px;}
.mysoft li .price em{color: #F00; font-weight: 400;}
.mysoft li .state{width: 250px;}
.mysoft li .time{width: 225px; margin-right: 0;}
.panel{display: none; width: 225px; padding: 15px 0; background-color: #23539D; color: #FFF; box-shadow: inset 0 0 3px 3px rgba(0,0,0,0.1);}
.panel ul{border-top: 1px solid #174286; border-bottom: 1px solid #2A61B5;}
.panel li{height: 40px; line-height: 40px; border-top: 1px solid #2A61B5; border-bottom: 1px solid #174286; text-indent: 45px; background-image: url('icon.png'); background-repeat: no-repeat;}
.panel li a{color: #FFF;}
.panel .nav-icon1{background-position: 12px 0;}
.panel .nav-icon2{background-position: 12px -40px;}
.panel .nav-icon3{background-position: 12px -80px;}
.panel .nav-icon4{background-position: 12px -120px;}
.panel .nav-icon5{background-position: 12px -160px;}
.panel .nav-icon6{background-position: 12px -200px;}
.panel .nav-icon7{background-position: 12px -240px;}
.panel .selected{height: auto; background-color: #3B7BDF;}
.panel .subnav .inner{background: url('nav_down.png') no-repeat right 6px;}
.panel .selected .inner{background-image: url('nav_down1.png');}
.panel .subnav dl{display: none; text-indent: 40px; border-top: 1px solid #306dce;}
.panel .selected dl{position:relative; display: block; z-index: 1; background: #3B7BDF;}
body{position: relative;}
.panel dt{font-size: 16px; color: #fff45c; font-weight: 700; border-top: 1px solid #4888ed; padding-top: 10px; background: url('nav_dt.png') no-repeat 20px 23px;}
.panel dd{padding-bottom: 10px;}
.panel dd a{display: block; line-height: 30px; background: url('nav_dd.png') no-repeat 22px center;}

.downolad{width: 1360px; margin: 30px auto 0; padding: 12px 20px; background: #F5F5F5; border: 1px solid #DDD;}
.downolad span{margin-right: 20px;}
.downolad strong{color: #333;}
.downolad a{color: red; margin-left: 3px;}

.wytw{width: 680px; margin: 20px auto 0;}
.wytw h3{font-weight: 400; border-bottom: 1px solid #CCC; padding-bottom: 8px; margin-bottom: 10px;}
.wytw p{padding: 10px 0;}
.wytw select{height: 34px; line-height: 34px; border: 1px solid #CCC;}
.wytw .ipt{height: 34px; line-height: 34px; border: 1px solid #CCC; text-indent: 8px; width: 300px;}
.wytw textarea{width: 100%; margin-top: 10px; border: 1px solid #CCC; padding: 10px; box-sizing: border-box;}
.wytw .btn{width: 80px; height: 34px; background: #23539D; border: 0; color: #FFF; border-radius: 3px; cursor: pointer;}

@media (max-width:1366px){
    .proCon, .contact, .tlist1, .rjjl_con, .pro_con{width: 1200px;}
	.downolad{width: 1160px;}
}

@media (max-width:1024px){
    .wrap{width: 980px;}
	.nav li{padding: 0 13px;}
}

@media (max-width:768px){
	.swiper-container{display: block;}
	.banner{display: none;}
	.wrap{width: 768px;}
	.nav{display: none;}
	.logo{float: none; margin: 0 auto; padding: 20px 0;}
	.regBtn{position: absolute; width: 28px; padding: 2px 7px; top: 35px; right: 20px; margin-top: 0; font-size: 14px;}
	.regBtn span{display: block; width: 28px; white-space: nowrap; overflow: hidden;}
	.header .wrap{position: relative;}
	.menu{position: absolute; left: 20px; top: 33px; display: block; width: 42px; height: 38px; background: #23539D url('menu.png') no-repeat center center; border-radius: 6px;}
	.footer span{display: inline-block;}
	.nav1{position: absolute; display: none; background: #F0F0F0; left: 0; top: 87px; z-index: 10; width: 100%; border-top: 1px solid #DDD; box-shadow: 0 3px 3px rgba(0,0,0,0.3); padding: 10px 15px; box-sizing: border-box;}
	.nav1 li{line-height: 40px; text-indent: 10px; border-bottom: 1px solid #DDD;}
	.nav1 li:last-child{border-bottom: 0;}
	.nav_sort{display: none; padding: 8px 0; line-height: 30px; border-top: 1px dotted #FFF; overflow: hidden;}
	.nav_sort a{float: left; background: #FFF; color: #23539D!important; padding: 0 8px; margin-bottom: 10px; margin-left: 10px;  border-radius: 3px; text-indent: 0;}
	.navBox{background: url('down.png') no-repeat 75px 18px;}
	.nav1 .on{background-color: #23539D; background-image: url('down1.png'); border-radius: 4px;}
	.nav1 .on a{color: #FFF;}
	.nav1 .on .nav_sort{display: block;}
	.footer{padding: 30px 0;}
	.footer .txtBox{float: none; display: block; margin-left: 0; text-align: center; overflow: hidden;}
	.footer  .ewm{display: block; width: 80px; float: none; margin: 15px auto 0;}
	.casePic .tit{margin-bottom: 20px;}
	.casePic .tit h2{font-size: 28px;}
	.casePic .tit p{font-size: 18px;}
	.multipleColumn{display: none;}
	.picLeft{display: block; overflow:hidden; width: 100%; position:relative;}
	.picLeft .hd .prev,.picLeft .hd .next{position: absolute; left: 10px; top: 50%; margin-top: -28px; display:block; width: 20px; height: 40px; overflow:hidden; cursor:pointer; background:url("arrow.png") no-repeat; background-size: auto 100%;}
	.picLeft .hd .next{left: auto; right: 10px; background-position: -20px 0;}
	.picLeft .bd{padding:10px 40px; overflow:hidden;}
	.picLeft .bd ul{overflow:hidden; zoom:1; width: 100%; float:left; _display:inline;}
	.picLeft .bd ul li{float:left; width: 50%; _display:inline; overflow:hidden; text-align:center;}
	.picLeft .bd ul li .pic{text-align:center; padding: 0 8px;}
	.picLeft .bd ul li .pic img{width: 100%; height: auto; display:block; padding:2px;}
	.caseList{margin-top: 10px; width: 100%; padding: 0 10px; box-sizing: border-box;}
	.caseList li{background: none; text-indent: 0; height: auto; line-height: 26px; overflow: hidden; padding: 8px 0;}
	.caseList .company{float: none; display: block; width: 100%;}
	.caseList .software, .caseList .date{float: none; display: block; color: #666;}
	.page{display: none;}
	.page1{display: block; text-align: center; margin: 30px 0;}
	.page1 a{display: inline-block; margin: 0 15px; padding: 8px 12px; background: #23539D; border-radius: 4px; color: #FFF;}
	
	.course h2{font-size: 28px; line-height: 38px;}
	.courselist{margin-left: 0;}
	.courselist li{float: none; width: 100%; padding: 0 20px; margin-left: 0; box-sizing: border-box;}
	.courselist img{float: none; max-width: 100%; width: auto; height: auto; margin-right: 0; margin-bottom: 20px;}
	
	.proCon{width: 100%; padding: 30px 15px 0; box-sizing: border-box;}
	.proCon h2{font-size: 22px; line-height: 36px; margin-bottom: 15px;}
	.proCon p{font-size: 16px;}
	.proCon:last-child{padding-bottom: 20px;}
	.tlist1{padding: 0 12px; width: 100%; box-sizing: border-box;}
	
	.main{overflow: hidden;}
	.row .wrap{box-sizing: border-box;}
	.slideBox{width: 100%; box-sizing: border-box; padding: 30px 26px 30px;}
	.slideBox .hd{width: 100%; left: 0; bottom: 8px;}
	.slideBox .bd{padding-bottom: 0}
	.slideBox .bd img{width: 100%; height: auto;}
	.row-con{padding: 0; margin-top: 0;}
	.arrow{width: 50%;}
	.slideBox .prev, .slideBox .next{display: block;}
	.rowbg1, .rowbg2, .rowbg3{background-image: none;}
	.rowbg3 img{margin-top: 0;}
	.row-con{width: 100%;}
	.row-con h3{margin-top: 20px; margin-bottom: 15px;}
	.row-con p{height: auto;}
	.row-con .btns{margin-top: 15px;}
	.row .wrap{padding: 0 20px;}
	.txtCon h2{font-size: 28px; line-height: 40px; margin: 20px 0;}
	.fz20{font-size: 16px;}
	.txtCon p{margin-bottom: 30px;}
	.pro_con{width: 100%; padding: 0 15px; box-sizing: border-box;}
	.pro_con .info span{margin: 0 8px;}
	.phonehide{display: none;}
	.pro_con .next{margin-left: 0; padding: 15px 0;}
	.pro_con .next span{width: 100%; margin: 8px 0;}
	
	.contact{width: 100%; padding: 0 15px; box-sizing: border-box;}
	.rjjl_con{width: 100%!important; box-sizing: border-box;}
	.rjjl_con .hd .ipt{width: 158px;}
	.contact img{display: none;}
	
	.user{width: 100%; padding: 0 15px; box-sizing: border-box;}
	.tabTit{width: 100%; height: 78px;}
	.tabTit a{width: 29.333%; margin: 0 2% 10px;}
	.tabTit span{display: block;}
	.user .info .ipt, .user .password .ipt{width: 255px;}
	.user-search{height: auto;}
	.user-search .ipt{width: 189px;}
	.user-search .btn{margin-right: 0; width: 54px;}
	.user-search span{display: block; margin-bottom: 10px;}
	
	.question td  span{display: block; min-width: 42px;}
	.textleft{width: 142px;}
	.mysoft li{height: auto; overflow: hidden; line-height: 26px; padding: 8px 0;}
	.mysoft li .tit{width: 100%; margin-right: 0;}
	.help_search .ipt{width: 270px;}
	.downolad{width: 100%; border-left: 0; border-right: 0; margin-top: 15px; box-sizing: border-box;}
	
	.wytw{width: 100%;}
	.wytw .ipt{width: 257px;}
	.row-con{margin-bottom: 40px;}
	.row-con .btns .fl{float: left;}
}


@media (max-width:736px){
	.wrap{width: 736px;}
}

@media (max-width:732px){
	.wrap{width: 732px;}
}

@media (max-width:720px){
	.wrap{width: 720px;}
}

@media (max-width:640px){
	.wrap{width: 640px;}
}

@media (max-width:621px){
	.wrap{width: 621px;}
}

@media (max-width:568px){
	.wrap{width: 568px;}
	.footer span{display: block;}
}

@media (max-width:540px){
	.wrap{width: 540px;}
}

@media (max-width:480px){
	.wrap{width: 480px;}
	.logo, .logo img{width: 200px; height: 52px;}
	.regBtn{font-size: 14px;}
	.menu{top: 27px;}
	.regBtn{top: 29px;}
}

@media (max-width:414px){
	.wrap{width: 414px;}
	.help_search .ipt{width: 228px;}
	.help_search a{margin-left: 10px;}
}

@media (max-width:384px){
	.wrap{width: 384px;}
	.logo{margin-left: 88px;}
	.logo, .logo img{width: 180px; height: 47px;}
	.menu{top: 24px; left: 10px;}
	.regBtn{top: 26px; right: 10px;}
	.row .wrap{padding: 0 15px;}
	.help_search .ipt{width: 198px;}
}

@media (max-width:375px){
	.wrap{width: 375px;}
	.help_search .ipt{width: 189px;}
}

@media (max-width:360px){
	.wrap{width: 360px;}
	.footer{font-size: 13px;}
	.login{width: 322px; margin: 40px auto;}
	.login .ipt{width: 320px;}
	.login .yzm{width: 120px!important;}
	.register .ipt{width: 310px;}
	.help_search .ipt{width: 174px;}
}

@media (max-width:320px){
	.wrap{width: 320px;}
	.logo, .logo img{width: 150px; height: 39px;}
	.menu{top: 20px;}
	.regBtn{top: 22px;}
	.footer{font-size: 12px;}
	.rjjl_con .hd .ipt{width: 118px;}
	.login{width: 292px; margin: 40px auto;}
	.login .ipt{width: 290px;}
	.login .yzm{width: 100px!important;}
	.register .ipt{width: 280px;}
	.user .info .ipt, .user .password .ipt{width: 215px;}
	.user-search .ipt{width: 149px;}
	.help_search .ipt{width: 230px;}
	.wytw .ipt{width: 217px;}
	.help_search a{margin-left: 0; margin-top: 10px;}
}